Support » Plugin: WP Offload SES Lite » Another plugin did override wp-mail function.

  • I’m getting the error…
    “Another plugin did override wp-mail function. Please de-activate the other plugin if you want WP SES to work properly.”

    Can this be a little more specific? Which plugin? Everything was working just fine with all my plugins until this one was updated.

    WP Version 4.9
    WP SES Version Version 0.8.2

Viewing 1 replies (of 1 total)
  • I believe it was the Email Newsletters plugin. I see WP SES hasn’t been updated in 4 months but Email Newsletters has been updated today.

Viewing 1 replies (of 1 total)
  • The topic ‘Another plugin did override wp-mail function.’ is closed to new replies.